footer {
  display: flex;
  flex-direction: column;
  margin: 40px;
  margin-top: 30px;
  border-top: solid 0.5px #e6e6e6;
}

.footer__sections {
  display: grid;
  grid-template-columns: repeat(9, 1fr);
  line-height: 1.125rem;
}

.footer-section,
.footer-section1 {
  padding: 10px;
  margin-bottom: 10px;
}

.footer-section a,
.footer-section1 a {
  text-decoration: none;
  font-weight: 300;
  font-size: 14px;
}

.footer-section ul {
  padding: 0;
}

.footer-section1 ul {
  padding: 0;
  margin-left: 100px;
}

.footer-section li {
  padding: 0;
  margin-bottom: 10px;
}

.footer__title {
  font-size: 16px;
  font-weight: 600;
  margin-top: 0px;
  margin-bottom: 20px;
}

.copyright {
  justify-content: center;
  text-align: center;
  color: #717171;
  font-size: 0.875rem;
}

.logoDiv {
  margin-left: 0px;
}

.logoFooter {
  width: 6rem;
  height: 2.5rem;
  object-fit: contain;
  margin-top: 10px;
  justify-content: left;
}


.imgfoot {
  width: 200px;
}

@media (max-width: 700px) {
  .footer__sections {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (max-width: 600px) {
  .footerDiv {
    margin-left: 10px;
    margin-right: 10px;
  }

  footer {
    margin: 10px;
  }

  .footer__sections {
    display: flex;
    flex-direction: column;
    margin: 10px;
    margin-bottom: 15px;
  }

  .logoDiv {
    margin-left: 0rem;
  }

  .footer-section,
  .footer-section1 {
    padding: 0px;
  }

  .footer-section a,
  .footer-section1 a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
  }
}